You can import this changeset into BK by piping this whole message to:
'| bk receive [path to repository]' or apply the patch as usual.

===================================================================


ChangeSet@1.1414.4.8, 2003-11-09 00:39:21-02:00, acme@conectiva.com.br
  o LLC: mark llc_find_next_offset as __init, saving some more bytes


 llc_conn.c |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)


diff -Nru a/net/llc/llc_conn.c b/net/llc/llc_conn.c
--- a/net/llc/llc_conn.c	Sat Nov 15 17:04:37 2003
+++ b/net/llc/llc_conn.c	Sat Nov 15 17:04:37 2003
@@ -539,14 +539,14 @@
 }
 
 /**
- *	find_next_offset - finds offset for next category of transitions
+ *	llc_find_next_offset - finds offset for next category of transitions
  *	@state: state table.
  *	@offset: start offset.
  *
  *	Finds offset of next category of transitions in transition table.
  *	Returns the start index of next category.
  */
-static u16 find_next_offset(struct llc_conn_state *state, u16 offset)
+static u16 __init llc_find_next_offset(struct llc_conn_state *state, u16 offset)
 {
 	u16 cnt = 0;
 	struct llc_conn_state_trans **next_trans;
@@ -573,8 +573,8 @@
 		next_offset = 0;
 		for (ev_type = 0; ev_type < NBR_CONN_EV; ev_type++) {
 			llc_offset_table[state][ev_type] = next_offset;
-			next_offset += find_next_offset(curr_state,
-							next_offset) + 1;
+			next_offset += llc_find_next_offset(curr_state,
+							    next_offset) + 1;
 		}
 	}
 }

===================================================================


This BitKeeper patch contains the following changesets:
1.1414.4.8
## Wrapped with gzip_uu ##


M'XL( ,5XMC\  \U436^<,! ]XU\Q4B[-!^"Q#2Q46Z5-JK9JI$:I<D:.UYM%
M67!E>[>-Q(^O@31)TU6E5#ET (WPS#S>S#RQ!Y=.VRJ2JM5D#SX:YZM(F4XK
MWVQEHDR;7-D0N# F!-*5:74ZY*97-RSMM(]9DB=(0L:Y]&H%6VU=%6'"[T_\
M[3==11?O/UR>O;T@9#Z'DY7LKO57[6$^)][8K5POW+'TJ[7I$F]EYUKMQV_W
M]ZD]HY2%*\."TRSO,:>BZ!4N$*5 O:!,S')!!FK'3^G_CL(1:4D9G]&LIP7E
M,W(*F*! D8AD!I2GB"DM@=**EQ7#F+**4MB)#(<(,27OX&6[."$*#)R=G530
M2GL#Z[6JETVWJ#O]P]=FN71A=M)!73==XX_ R6W378,+RX'66 U7MUX[\AE"
M>TC.'P9.XF<:(512\F9W]WW8?QJX#4\=@EVBI@8SCI3SC(F>8Y;S?CDK)2Z9
M%+3D<B%FSX+[M:\2><^P%'34T)^Y@YA>EN:SX.YH8H%9CV7)Q"@K@4\%A?SO
M@A(0B_]74-,"OD!LOX]W4,CYCEW\@\Y.,\$ R:?)P4&TDV,,PY&#N]>EL3"$
M04FOKXV]#0$81]7XQG1N0"TGU,$Y+WVC8(/Y7:<[!_'*>;M14VQHIQ[*-!R,
M[FBLGA+W WR1 POP11%<%$6/N1[.=\.KC;43YM%0,A@$>Y2R#X> KQ]^JFJE
4U8W;M/-2,EE*+<E/B-)&?[<%    
 
